Subject: CAGE COMPOUNDS

From: Sergio Augusto Jardino Filho <[email-masked]>
Date: Wed, 22 Nov 2000 07:51:05 -0200 (EDT)

Dear Colleages,

I study cage compounds with computational
methods, and I wonder the meaning of the
expression "differential correlation energy"
I read in the article:

Accurate quantum chemical calculation of the relative
energetics of C20 carbon clusters via localized 
multireference perturbation calculations
Murphy, R. B.; Friesner, R. A. Chem. Phys. Lett. 288 (1998) 403-407.

This term is important to understand the effect of
the basis set in the structure, and as I have never seen
that before, I ask your help.

Thanks in advance

Sergio Augusto Jardino Filho
Instituto de Quimica
Universidade de Sao Paulo
Brazil